Think IPM

Monday, February 25, 2013

From the Not So Surprising News Department–vSphere 5.1 Support for Latest XD/PVS.

For those of you running Citrix XenDesktop 5.6 and Citrix Provisioning Server 6.1, you may or may not have upgraded to vSphere 5.1.  If you checked on support in January, you would have noticed that Citrix was holding support validation at vSphere 5.0.  The same held true for the latest versions of XenServer and Hyper-V as well.
As of February 1st though, Citrix has validated and updated support for vSphere 5.1.  There are still some known issues related to XenDesktop 5.6 Feature Pack 1 but nothing that should be a show stopper in my opinion.
So feel free to upgrade to the latest and greatest version of your vSphere Hypervisor if you haven’t already.
The official CTX article is here.

In equally surprising news: The sky is blue.

blog comments powered by Disqus Blog Widget by LinkWithin